CVE-2022-38576 – Interview Management System v1.0 was discovered to contain a SQL injection vulnerability v …

Vuln ID: CVE-2022-38576

Published:  2022-09-19  20:15:12Z

Description: Interview Management System v1.0 was discovered to contain a SQL injection vulnerability via the component /interview/delete.php?action=deletecand&id=.

Source: NVD.NIST.GOV